List audio tracks for a video
GET
/media/v1/videos/{videoId}/audio-tracksReturns the audio tracks associated with a video.
Path Parameters
videoId*string
Video ID
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/videosv1.ListAudioTracksResponse",
"$ref-value": {
"properties": {
"audio_tracks": {
"items": {
"$ref": "#/components/schemas/videosv1.AudioTrack",
"$ref-value": {
"properties": {
"codec": {
"type": "string"
},
"id": {
"type": "string"
},
"label": {
"type": "string"
},
"language_code": {
"type": "string"
},
"video_id": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/media/v1/videos/string/audio-tracks"OK
application/json
{
"$ref": "#/components/schemas/videosv1.ListAudioTracksResponse",
"$ref-value": {
"properties": {
"audio_tracks": {
"items": {
"$ref": "#/components/schemas/videosv1.AudioTrack",
"$ref-value": {
"properties": {
"codec": {
"type": "string"
},
"id": {
"type": "string"
},
"label": {
"type": "string"
},
"language_code": {
"type": "string"
},
"video_id": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}